<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.40
</body>
<script>
    var myStr1 = 'abcd';
    var myStr2 = "AbcD";
    var myStr3 = "Abce";
    console.log(myStr1.equals(myStr2)); // Returns true because they are equal
    console.log(myStr1.equals(myStr3)); // false
</script>

</html>